Jump to content
Sign in to follow this  
ilkka

Buddypress compatibility?

Recommended Posts

ilkka

Is framework 2.0 currently compatible with buddypress?

Share this post


Link to post
Share on other sites
Rob
I don't believe the integration for BuddyPress has been completed and have no timeline. However, we are focused on Vanilla and integration with that is readily available. Vanilla can be found at [url="http://www.vanillaforums.org"]Vanillaforums.org[/url]. Make sure to download it and not use the option for their hosted solution as it's fee-based. The download self-hosted version is free.

Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites
j0emv
I am really concerned about this lack of buddypress support, or even a plan for it. I use buddypress extensively with platformpro and now after I preordered the framework for which I had no pre-sales information, I'm finding out that it lacks support for elements it's predacessor supported? I love the framework, but come on guys. Does the framework work at all with buddypress? I'm almost ready to ask for a refund and move on to something else at this point.

Share this post


Link to post
Share on other sites
yemoonyah
I contacted the Pagelines team about this via email and was told there would be a solution soon after the release of 2.0. And I sure hope it will be available soon as BuddyPress integration was the number one reason for me to buy Platform Pro in the first place.

Share this post


Link to post
Share on other sites
j0emv
Awesome, I really want to stick with pagelines and hopefully a plugin for buddypress comes up soon enough.

Share this post


Link to post
Share on other sites
Jenny
Our developers are working with their developers for a solution. So just hang tight. :)

Jenny :: Web designer at Simple Mama (follow me at @simplemamacom)

Check out Share Me, a social sharing add-on for DMS that is super simple to set up.

Share this post


Link to post
Share on other sites
yemoonyah
Now I just read it might take weeks or even months for them to develop a BuddyPress plugin. I'm really not happy about this! How can you make us buy an upgrade and then tell us AFTER that one of the main features is not compatible any more and we should just wait a few months until this is being addressed?

Share this post


Link to post
Share on other sites
Jenny
I honestly have no idea how long it will take. You also need to realize it is not only PageLines, it is BuddyPress developers also. 2.0 is not an "upgrade". It is an entirely new framework.

Jenny :: Web designer at Simple Mama (follow me at @simplemamacom)

Check out Share Me, a social sharing add-on for DMS that is super simple to set up.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×